Protocols such as SSLv2 and SSLv3 are no longer considered secure. In addition, TLS 1.0 and TLS 1.1 have also been disabled and only TLS 1.2 is enabled by default.

Note: When you upgrade from vRealize Operations Manager 7.5 and above to 8.3, the user modifications to TLS settings are preserved. When you upgrade your vRealize Operations Manager instance from 7.0 to 8.3, both TLS 1.0 and TLS 1.1 are disabled on all the vRealize Operations Manager nodes. TLS 1.2 is the only protocol that is supported by default.